RK-A2 - Task #3776

A single Windows command that tells all the FE and BE automated tests that are failing

01/05/2025 07:11 AM - Ram Kordale

Status: Closed Start date: 01/05/2025
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.40 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/07/2025 08:53 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.40 h

#2 - 01/08/2025 05:15 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 01/08/2025 05:15 AM - Shubham Boke

- Status changed from In Progress to Resolved

#4 - 01/08/2025 06:02 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 01/08/2025 09:02 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 02/06/2025 08:35 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#7 - 03/27/2025 05:51 AM - Ram Kordale
- Status changed from Feedback to Closed
